
Grupo 4 A - Feature #3733

Proyecto v.1

08/26/2024 09:24 AM - alex munoz

Status: Resolved Start date: 08/12/2024

Priority: High Due date: 09/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 7.00 hours

Description

Tareas relacionadas con respecto a la creacion y programaciondel proyecto v.1

Subtasks:

Feature # 3735: Diseño y armado de la 1era version de GTP-1 Resolved

Feature # 3738: Investigacion sobre la forma de programar el proyecto Resolved

Feature # 3739: Programacion v.1 del proyecto Resolved

Feature # 3749: Prueba de la v.1 del proyecto(Diseño) Resolved

Feature # 4780: Interfaz Grafica v.1 Resolved

History

#1 - 09/23/2024 08:18 AM - alex munoz

- Status changed from New to In Progress

#2 - 10/18/2024 08:19 AM - alex munoz

- Status changed from In Progress to Resolved
